IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HSTKESINTITUTAR' AND SYSOBJECTS.name = 'HESAPISL')
ALTER TABLE dbo.HESAPISL ADD
	HSTKESINTITUTAR float(53) NULL,
	KRMKESINTITUTAR float(53) NULL,
	SGKESINTITUTAR float(53) NULL
GO